<?php
$dalTableloan_settings = array();
$dalTableloan_settings["setting_id"] = array("type"=>3,"varname"=>"setting_id", "name" => "setting_id");
$dalTableloan_settings["package_name"] = array("type"=>200,"varname"=>"package_name", "name" => "package_name");
$dalTableloan_settings["loan_amount"] = array("type"=>14,"varname"=>"loan_amount", "name" => "loan_amount");
$dalTableloan_settings["total_payable"] = array("type"=>14,"varname"=>"total_payable", "name" => "total_payable");
$dalTableloan_settings["profit_amount"] = array("type"=>14,"varname"=>"profit_amount", "name" => "profit_amount");
$dalTableloan_settings["Installment Amount"] = array("type"=>14,"varname"=>"Installment_Amount", "name" => "Installment Amount");
$dalTableloan_settings["default_days"] = array("type"=>3,"varname"=>"default_days", "name" => "default_days");
$dalTableloan_settings["interval_days"] = array("type"=>3,"varname"=>"interval_days", "name" => "interval_days");
	$dalTableloan_settings["setting_id"]["key"]=true;

$dal_info["easy_cash_at_localhost__loan_settings"] = &$dalTableloan_settings;
?>